Subject: (urth) AEG - Wally as angel = Inhumi?

From: Stephen Hoy <stephenhoy at yahoo.com>
Date: Thu, 07 May 2009 16:47:33 +0000

During the banshee banter, Cassie remarks that she'll be "going
out with it" (p64). This identifies Wally Rosenquist as one of
the 'sidh'. From various sources, we learn the sidh were widely
perceived as fallen angels. The common folk referred to sidh
euphemistically as Gray Neighbors, Good Neighbors, and other
innocuous names designed to avoid provoking these entities.

To reinforce this idea, note that Rosenquist as theatrical
money-man is repeatedly called an angel:
   "I've got this angel" p55
   "India's got an angel" p60
   "How long has India had this angel?" p61
   From behind Ebony, Tabbi murmured, "I thought she was bringing
the angel." p62
   "Let's have a real standing 'O' for a real angel--Mr. Wallace
Rosenquist!" p66
   "our angel Wally Rosenquist" p75

Now look at the etymology of the name Rosenquist, a Norse
double-nominative = rose + twig, which brings to mind both vines
and propagation by graft. Think about this in conjunction with
the recent discussion of Neighbors and Inhumi,
haploid/diploid/quadriploid chromosomes, and trees & vines in the
Short Sun. Some remarks in the first chapter about the advanced
biology of Woldercan led me to speculate that Wally may be a
biological creation, a grafted propagation of some sort. His name
is a suggestive hint in line with this speculation. To draw the
parallel closer, angels and Inhumi both fly.

In AEG, we're led to believe that Bill/Wally are one and the
same, but there are a few indications they may be two distinct
entities, for example, Cassie saw Bill Reis/Wally Rosenquist in
the audience during the final performance of The Red Spot, but
when questioned later, whoever it was that answered denied being
present. Maybe Wally is a propagation of Bill.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090507/bf1d6f3c/attachment-0001.htm>

---

From: Rebecca Bushong-Taylor <rebeccabt01 at gmail.com>
Date: Thu, 07 May 2009 18:28:25 +0000

But what I want to know is, What happened to India Dempster?

On Thu, May 7, 2009 at 12:47 PM, Stephen Hoy <stephenhoy at yahoo.com> wrote:

>  During the banshee banter, Cassie remarks that she'll be "going out with
> it" (p64). This identifies Wally Rosenquist as one of the 'sidh'. From
> various sources, we learn the sidh were widely perceived as fallen
> angels. The common folk referred to sidh euphemistically as Gray Neighbors,
> Good Neighbors, and other innocuous names designed to avoid provoking these
> entities.
>
> To reinforce this idea, note that Rosenquist as theatrical money-man
> is repeatedly called an angel:
>    From behind Ebony, Tabbi murmured, "I thought she was bringing the
> angel." p62
> double-nominative = rose + twig, which brings to mind both vines and
> propagation by graft. Think about this in conjunction with the recent
> discussion of Neighbors and Inhumi, haploid/diploid/quadriploid chromosomes,
> and trees & vines in the Short Sun. Some remarks in the first
> chapter about the advanced biology of Woldercan led me to speculate that
> Wally may be a biological creation, a grafted propagation of some sort. His
> name is a suggestive hint in line with this speculation. To draw the
> In AEG, we're led to believe that Bill/Wally are one and the same, but
> there are a few indications they may be two distinct entities, for example,
> Cassie saw Bill Reis/Wally Rosenquist in the audience during the final
> performance of The Red Spot, but when questioned later, whoever it was that
> answered denied being present. Maybe Wally is a propagation of Bill.
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090507/105075c6/attachment.htm>

---

From: matthew at calmeilles.co.uk <matthew at calmeilles.co.uk>
Date: Fri, 08 May 2009 08:02:47 +0000

>    "our angel Wally Rosenquist" p75

It's not obvious to me from your post if you know this or not, so please forgive me if I'm stating the stupidly obvious.  Angel is the common accepted term for a theatrical financial backer so the usage cited is normal without need for further interpretation. http://www.hmrc.gov.uk/manuals/bimmanual/bim66601.htm

Granted that this being Wolfe further interpretation at several levels is not just possible but almost obligatory.   :)

Matthew

---

From: James Wynn <crushtv at gmail.com>
Date: Fri, 08 May 2009 15:08:05 +0000

> It's not obvious to me from your post if you know this or not,
>so please forgive me if I'm stating the stupidly obvious.
>Angel is the common accepted term for a theatrical financial
>backer so the usage cited is normal without need for further 
>interpretation.
>Granted that this being Wolfe further interpretation at several
>levels is not just possible but almost obligatory.   :)

http://www.urth.org/whorlmap/quetzal.htm
At the link, above I detailed certain connections between inhumi and angels.
Keep in mind that I've barely touched these articles since before reading 
"The Book of the Short Sun". As soon as I manage to reconnect with the site 
admin, I'll try to correct/edit them.
Mind you, just because WR and the inhumi are both associated with angels 
does not make WR an alien posing as or replacing a human. However, given all 
the similarities between inhumi and Annese, it shouldn't be ignored either.
J.